{% extends "core/staticpage.html" %}
{% load crispy_forms_tags i18n %}

{% block title %}
  {% translate 'Practice:' %} {% blocktranslate %}Medication requests for {{ tenant }}{% endblocktranslate %}
{% endblock %}

{% block page_title %}
  {% blocktranslate %}Medication requests for {{ tenant }}{% endblocktranslate %}
{% endblock %}

{% block nav_buttons %}
  {% with request.user as user %}
    {% if user.is_authenticated %}
      <div class="text-muted"><i class="bi bi-person"></i> {{ user }}
        <a class="btn btn-sm btn-outline-secondary" href="{% url 'index' %}">{% translate 'Dashboard' %}</a></div>
    {% endif %}
  {% endwith %}
  {#  <a href="#" class="btn" target="_blank" rel="noreferrer">#}
{#    Source code#}
{#  </a>#}
{#  <a href="#" class="btn" target="_blank" rel="noreferrer">#}
{#    Sponsor#}
{#  </a>#}
{% endblock %}

{#{% block header_bg_color %}blue{% endblock %}#}

{% block content %}
  <div class="row row-cards">
    <div class="col-12">
      <div class="card">
{#        <div class="card-header">#}
{#          <h3 class="card-title">{% blocktranslate %}Medication requests for {{ tenant }}{% endblocktranslate %}</h3>#}
{#        </div>#}
        <div class="card-body">
          {% crispy form %}
        </div>
      </div>
    </div>
  </div>
{% endblock %}